﻿/*colors
  red: c02026
  orange: df6e00
  light orange: fff1e0
  blue: 0085c6
  green:
*/
/*COVID-19 Bar*/
#covid-info {background:#222;font-size:18px;height:46px;position:fixed;z-index:6;width:100%;}
#covid-info .content > div {margin:-1px 0 0 10px;padding:5px 0 5px 10px;border-left:solid 1px #888;}
#covid-info .content > div:first-child {border:none;padding-left:0;margin-left:0;}
#covid-info h3 {margin:0;font-size:18px;line-height:34px;display:inline;}
#covid-info .content {color:white;display:flex;align-items:center;justify-content:left;}
#covid-info .content a {color:white;text-decoration: none;}
#covid-info a:hover {text-decoration:underline;}
.alert {background:#d1e7dd;border:#badbcc solid 1px;color:#0f5132;padding:0.5em;margin:1em 0;border-radius:.25rem;}
.material-icons.md-36 {font-size: 36px;vertical-align:middle;}
.red {color:#f00;}
#s4-bodyContainer {/*padding-top:46px;*/}
@media screen and (max-width: 1000px) {
	#covid-info {position:relative;height:auto;z-index:0;}
	#covid-info .content {padding:0;display:block;}
	#covid-info .content > div {margin:0;padding:10px;border-top:solid 1px #888;border-left:none;}
}

/* Layout Styles */
html, body {font-family:"Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;margin:0;border:0;font-size:12pt;color:black;}
/*#header > .content {border-bottom:solid 1px #df6e00;padding-bottom:15px;}*/
#header > .content > a img {height:110px;}
#menu {font-weight:bold;background-color:#00334d;padding:15px 0;text-transform:uppercase;}
#menu .content {text-align:center;}
#menu a {color:white;padding:0 1.5em;text-decoration:none;font-size:105%;}
#menu a:last-child {padding-right:0;}
#menu a:hover {color:white;text-decoration:underline;}
#header {min-width:1000px;padding:10px 0;}
#splash {margin-bottom:15px;}
#content, .content {width:1000px;margin:0 auto;text-align:left;position:relative;}
.searchRegion {width:300px;color:#ccc;text-align:right;padding-top:25px;}
a img {border:0;}
.upperBorder {border-top:#db752c solid 3px;}
.lowerBorder {border-bottom:#db752c solid 3px;}
#footer {text-align:center;margin-top:15px;padding:30px 0;background-color:#fff1e0;}
#footer .col {/*vertical-align:bottom;*/}
#footer a {color: #000;text-decoration: none;}
#footer a:hover {color: #000;text-decoration:underline;}
#footer h2 {color:#000;font-weight:normal;text-transform:uppercase;border-bottom:none;}
figure {text-align:center;max-width:250px;margin:10px;}
figure strong {color:#db752c;font-size:14pt;text-transform:uppercase;}

/* Sharepoint Overrides */
.ms-headerSortArrowLink {display:inline;}
a, a:visited, a:link, .ms-WPBody a:visited, .ms-WPBody a, .ms-WPBody a:link, .ms-vb a:visited, .ms-vb2 a:visited, 
	.ms-vb-user a:visited, .ms-vb a:link, .ms-vb2 a:link, .ms-vb-user a:link
	{color:#003090;text-decoration: underline;}
#content a:hover, .ms-WPBody a:hover {text-decoration:none;color:#04b;text-decoration:none;}
#s4-titlerow {padding:0;height:auto!important;}
#s4-ribbonrow a:visited, #s4-ribbonrow a:link {text-decoration: none;}
#google_translate_element {width:160px;margin-left:-2px;}
#___gcse_0 {width:300px;}
#google_translate_element a:link {text-decoration:none;}
body #s4-workspace {overflow-y:auto;display:flex;flex-direction:column;min-height:100%}
#s4-bodyContainer {padding-bottom:0;flex:1 0 auto;}
.ms-webpart-titleText, .ms-webpart-titleText a, .ms-webpart-titleText a:link, h3 a, h3 a:visited, h3 a:link, .ms-WPTitle a, .ms-WPTitle a:visited, .ms-WPTitle a:link, 
	#content .ms-webpart-titleText > a:hover
	{color:#db752c;text-decoration:none;}
.ms-WPHeader td, .ms-fakewptitle {border:0;}
.ms-rte-wpbox, .ms-WPBody td, .ms-WPBody {font-size:12pt;}
.ms-WPBody td, .ms-rte-wpbox, .ms-WPHeader td, .ms-fakewptitle, .ms-WPTitle, .ms-WPBody {font-family:"Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;}
.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a, h2, h3, .ms-h2, .ms-h3, .ms-headerFont {font-family:"Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;}
.ms-WPHeader .ms-wpTdSpace {display:none;}
.ms-wpContentDivSpace {margin:0;}
.ms-WPBody h3 {font-size:100%;}
.ms-WPBorder {border:none;/*Potentially Override*/}
tr.s4-itm-hover, tr.ms-itmhover a:hover {color:#06b!important;text-decoration:none!important;}
.ms-paging, .ms-rtestate-field h4, h4.ms-rteElement-H4 {color:black;}
.ms-rtestate-field p, p.ms-rteElement-P {margin:0 0 1em 0;}
.ms-csrlistview-controldiv {display:none;}
#DeltaPlaceHolderMain > .welcome {width:1000px;margin:0 auto;}
.ms-itmHoverEnabled:hover > * {background-color:transparent;border-color:transparent;}
.ms-signInLink {padding:0;line-height:normal;vertical-align:inherit;height:auto;}

/* Content Styles */
h2, h3, .ms-h2, .ms-h3, .ms-headerFont, h4, h5, h6, .ms-h4, .ms-h5, .ms-h6, .ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {}
h2, h3, .ms-h2, .ms-h3, .ms-headerFont, h4, h5, h6, .ms-h4, .ms-h5, .ms-h6 {font-weight:bold;}
.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2, h2.ms-rteElement-H2 {color:#df6e00;font-weight:bold;font-family:"Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;margin-bottom:0.5em;}
.ms-viewheadertr a {color:black;text-decoration:none;font-weight:bold;}
.ms-viewheadertr a:hover {color:black;}
.ms-viewheadertr .ms-headerCellStyleHover {background:transparent;}
.ms-viewheadertr th.ms-vh2 {white-space:normal;}
hr {color:#db752c;background:#db752c;border:0;height:1px;margin:1em 0;}
.ms-webpart-titleText.ms-webpart-titleText {font-size: 16pt;font-weight:bold;color: #db752c;margin:5px 0;/*text-transform:uppercase;*/font-family:"Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;}
h3, .dfwp-column .groupheader {font-size:14pt;color:#555;text-transform:uppercase;margin-left:0;}
h4 {margin:5px 0;}
ul {padding-left:30px;margin:0;overflow:hidden;}
.center {text-align:center;}

/* Web Part Styles */
.ms-listviewtable td, .ms-listviewtable th, table.ms-listviewtable > tbody > tr > td, table.ms-listviewtable tbody tr td.ms-vb-firstCell,
tr.ms-viewheadertr > th.ms-vh, tr.ms-viewheadertr > th.ms-vh2, .cellBorder td, .cellBorder th
{border-color: transparent;padding: 2px 15px 2px 3px;vertical-align:top;}
table.ms-basictable > tbody > tr > td {border-bottom:0;}
.ms-WPHeader td, .ms-fakewptitle, .ms-WPHeaderTdMenu:hover, .s4-wpcell:hover .ms-WPHeader td, .s4-wpActive .ms-WPHeader td, .s4-wpcell .ms-WPSelected .ms-WPHeader td
	{border-bottom:none;}
.ms-WPMenuDiv, .ms-WPMenuDivHover {margin:0 0 5px;}
.MSO_ContentDiv {float:right;}

/*Expandable Regions */
.expandablehead {font-weight:bold;display:block;}
.expandablehead .text {cursor:pointer;background:url('/images/arrowD.png') no-repeat top left;padding-left:17px;}
.expandablehead.arrowRight .text {background-image:url('/images/arrowR.png');}
.expandablebody {font-weight:normal;padding:0 0 1px 17px;}
.slidercontrols {table-layout:fixed;}
.slidercontrols h3 {margin-bottom:5px;}
.slidercontrols .expandablehead .text {display:block;padding-left:17px;}
.slidercontrols .expandablehead {background-color:rgb(30,80,113);border:#ccc solid 1px;padding-left:0;color:#fff;}
.slidercontrols .expandablehead:hover {background-color:rgb(61,146,203);}
.slidercontrols .expandablebody {background-color:#fff;border-top:#ccc solid 1px;padding: 10px 10px 1px;color:black;}

/* Misc */
.right {float:right;}
.left {float:left;}
.border {border:solid 1px black;}
.ms-dlgFrameContainer {padding-left:0;padding-right:0;}
.ms-dlgTitle {padding:5px 10px;}
.ms-dlgTitleBtns {margin-top:-5px;margin-right:-10px;}
.ms-dlgBorder, .ms-dlgContent {width:auto!important;}
.buttons a:hover, a.button:hover {background: #ffd;}
.buttons a, a.button {display: block; border-radius: 10px; border: solid 1px #aaa; padding: 1em; box-shadow: #666 0 0 7px;}
.buttons td {vertical-align:middle!important;text-align:center;width:1%;}

/* Responsive Tables/Content */
#mainContent, .middleContent, .table {display:table;width:100%;	border-collapse:collapse;}
.row {display:table-row;width:100%;}
.col {vertical-align:top;display:table-cell;border-left:solid 20px transparent;}
.col:first-child {border-left:none;}
.col3, .row3 .col {width:33%}
.col2, .row2 > .col {width:50%}
.col4, .row4 > .col {width:25%}
.col6, .row6 > .col {width:16.667%}
.pad > .col {padding-left:5px;padding-right:5px;}
.col:first-child {padding-left:0;}
.col:last-child {padding-right:0;}
.onlySmall {display:none;}
.noSmall {display:block;}
/*new table styles*/
.ms-rteTable-default, .ms-rteTable-default > tbody > tr > td, .ms-rteTable-default > tbody > tr > th, td.ms-rteTable-default, th.ms-rteTable-default, .ms-rtetablecells {border:none;}
.ms-formfieldcontainer .ms-rteTable-default, .ms-formfieldcontainer .ms-rteTable-default > tbody > tr > td
, .ms-formfieldcontainer .ms-rteTable-default > tbody > tr > th, .ms-formfieldcontainer td.ms-rteTable-default
, .ms-formfieldcontainer th.ms-rteTable-default, .ms-formfieldcontainer .ms-rtetablecells {border:dashed 1px #888;}
@media screen and (max-width: 1000px) {
	/*new table styles*/
	table.ms-rteTable-default td {display:block;text-align:center;width:100%!important;}
	#menu, #content, .content, #header, .col3, .col2, .col4, .col6, .row2 > .col, .row3 > .col, .row4 > .col, .row6 > .col, table, #DeltaPlaceHolderMain > .welcome {
		width:100%;min-width:100%;max-width:100%;padding-left: 0;padding-right: 0;text-align:center;
	}
	#menu {line-height:1.5;}
	#header h1, #header .text {padding-left:0;}
	#footer a, #menu a {white-space:nowrap;}
	.content, #DeltaPlaceHolderMain, #header {padding: 10px;box-sizing: border-box;display:block;}
	#mainContent, .middleContent {display:block;}
	.row {display:block;}
	.col {display:block;padding:15px 0;border-left:0;}
	#header {height:auto;min-height:92px;}
	#menu {height:auto;min-height:37px;position:relative;text-align:center;}
	#google_translate_element, #___gcse_0 {margin:0 auto;}
	.searchRegion {width:auto;padding:0;}
	.right, .left, #s4-workspace * {float:none!important;}
	#s4-workspace * {max-width:100%;}
	#s4-titlerow .content, .smallCenter {text-align:center;}
	.smallHide {display:none;}
	table {max-width:100%;table-layout:fixed;}
	th,td {word-wrap:break-word;overflow:hidden;width:100%;}
	.ms-noWrap{white-space:normal;}
	.gsc-search-box {table-layout:auto;}
	.gsc-search-button-v2 {width:70px!important;}
	.onlySmall {display:block;}
	.noSmall {display:none;}
	#s4-workspace {overflow-y: scroll; -webkit-overflow-scrolling: touch;}
	.ms-webpart-chrome-title h2 {text-align:center!important;}
}

#WhoAreWe-PartnersDiv {
   display: flex;
   flex-flow: row wrap;
   place-content: space-around;
   align-items: stretch;
}
#WhoAreWe-PartnersDiv a {
   border: 2px solid #aaa;
   border-radius: 3px;
   margin: 5px;
   display: flex;
   min-width: 30%;
   text-align: center;
   flex-direction: row;
   justify-content: center;
   align-items: center;
}